Subject: Re: [Coco] cprep19 __FILE__ fix?
From: gene heskett <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2011 20:14:04 -0400
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Wednesday, May 25, 2011 08:10:49 PM Willard Goosey did opine:

> On Wed, May 25, 2011 at 04:50:25PM -0400, gene heskett wrote:
> > c.prep22 was about 3 editions newer than 19, but I'll have to admit I
> > was feeling lost, and may well have snarfed something up, so I would,
> > if taking over, start with the 19 code and work my way forward from
> > there.
> 
> Ahh, I see.  So, I assume that solve.r is 6809 and solve.3.r is 6309?
> 
I don't believe so.  I /think/ what happened there was whomever was working 
on it may have been using an editor with a smallish buffer, so solve got 
broken up into pieces that were compatible with their editor.

> >Its been so long now that I'd have to wander around in it for at
> >least a month to get the framework back in my mind.
> 
> Well, I can't say I understand cprep19's source.  Hacking it a little to
> add a couple of chars to a few strings is one thing, understanding it?
> Whole nother story.

It will take a while.

> Willard

-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
<http://tinyurl.com/ddg5bz>
<http://www.cantrip.org/gatto.html>
Man's horizons are bounded by his vision.

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco